<?xml version="1.0" encoding="Windows-31J"?>

<!DOCTYPE sqlMapConfig PUBLIC "-//iBATIS.com//DTD SQL Map Config 2.0//EN" "http://www.ibatis.com/dtd/sql-map-config-2.dtd">

<sqlMapConfig>

	<settings
		cacheModelsEnabled="true"
		lazyLoadingEnabled="false"
		useStatementNamespaces="true"
	/>

	<sqlMap resource="jp/sourceforge/livez/dao/ibatis/livez.sqlmap.xml" />

</sqlMapConfig>
